---
notes: |
  Išsiunčiama agentui sistemoje sukūrus naują užduotį.
subject: |
  Naujo darbo įspėjimas
body: |
  <h2>Sveiki %{recipient.name},</h2>
  Nauja užduotis <a href="%{task.staff_link}">#%{task.number}</a> sukurta
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Departamentas</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Kad peržiūrėti, prašome <a
  href="%{task.staff_link}">prisijungti</a> Prie sistemos</div>
  <em style="font-size: small">UAB RegoTech</em>
  <br>
  <a href="http://regotech.lt/"><img width="126" height="19"
  style="width: 126px; " alt="Paremta osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
